﻿@charset "utf-8";
/* CSS Document */



/* section
---------------------------------------------------- */
section{
	width:100%;
	padding:0px 0px 8px 0px;
	height:auto;
}

section p.keiseiLink{
	display:block;
	width:95%;
	margin:0px auto 10px auto;
	text-align:center;
	padding:13px 0px;
	
	background:-moz-linear-gradient(bottom,#e2e2e2,#fefefe);
	background:-webkit-gradient(linear,left bottom,left top,from(#e2e2e2),to(#fefefe));
	background:(bottom center,#e2e2e2 bottom,#fefefe top);
	
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	
	box-shadow:1px 1px 2px #666;
	-moz-box-shadow: 1px 1px 2px #666;　/* Firefox用 */
	-webkit-box-shadow: 1px 1px 2px #666;　/* Safari,Google Chrome用 */
}

section p.keiseiLink a{
	color:#000;
}




section h2.update{
	width:96%;
	height:auto;
	padding:6px 1% 6px 1%;
	margin:0px auto;
	
	color:#fff;
	background:#be7665;
	
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}

section article{
	width:96%;
	margin:10px auto;
	padding:12px 1%;
	
	background:#fff;
	
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	
	box-shadow:1px 1px 2px #666;
	-moz-box-shadow: 1px 1px 2px #666;　/* Firefox用 */
	-webkit-box-shadow: 1px 1px 2px #666;　/* Safari,Google Chrome用 */
}


	
section h2.ticket{
	width:96%;
	height:auto;
	padding:6px 1% 6px 1%;
	margin:0px auto;
	
	color:#fff;
	background:#c59d5d;
	
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}

section h2.price{
	width:96%;
	height:auto;
	padding:6px 1% 6px 1%;
	margin:0px auto;
	
	color:#fff;
	background:#a8b65e;
	
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}

.tableBox{
	padding:12px 0px 20px 0px;
}

.tableBox table{
	width:98%;
	margin:0px auto;
}

th{
	background:#dcc3ca;
	border:1px solid #cfb7a5;
	vertical-align:middle;
}

td{
	vertical-align:middle;
}





